账户信息
获取当前账户信息。
请求示例
GET /api/v3/account?timestamp={{timestamp}}&signature={{signature}}
返回示例
{
"makerCommission": null,
"takerCommission": null,
"buyerCommission": null,
"sellerCommission": null,
"canTrade": true,
"canWithdraw": true,
"canDeposit": true,
"updateTime": null,
"accountType": "SPOT",
"balances": [{
"asset": "NBNTEST",
"free": "1111078",
"locked": "33",
"available": "1"
}, {
"asset": "MAIN",
"free": "1020000",
"locked": "0",
"available": "102000"
}],
"permissions": ["SPOT"]
}
HTTP请求
- GET
/api/v3/account
接口权限要求: 账户读 / SPOT_ACCOUNT_R
权重(IP): 10
请求参数
| 参数名 | 数据类型 | 是否必须 | 说明 |
|---|---|---|---|
| recvWindow | long | 否 | |
| timestamp | long | 是 |
返回参数
| 参数名 | 说明 |
|---|---|
| canTrade | 是否可交易 |
| canWithdraw | 是否可提现 |
| canDeposit | 是否可充值 |
| updateTime | 更新时间 |
| accountType | 账户类型 |
| balances | 余额 |
| asset | 资产币种 |
| free | 可用数量 |
| available | 可提现金额 |
| locked | 冻结数量 |
| permissions | 权限 |